Subject: [Healeys] Overdrive pump

From: Simon Lachlan via Healeys <[email-masked]>
Date: Wed, 18 Aug 2021 19:10:06 +0100

This is a multipart message in MIME format.

--===============2299203404946375006==
	boundary="----=_NextPart_000_0001_01D79464.A920D2A0"
Content-Language: en-gb

This is a multipart message in MIME format.

------=_NextPart_000_0001_01D79464.A920D2A0
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

I am having a fairly torrid time with my overdrive. 

I've been away for a week so I only restarted today......

OD is still in the car. (Centre-shift MkII BT7).

I've got all the new bits and have started the reassembly process. And,
straightaway, problem:-

1.	I re-seated the pump non-return valve and went to install the new
ball, spring and plunger. Pushed them in with the so-called plug and just
felt something go wrong. I removed the plug and all that was in the shaft
was the ball. I'd  have thought that the ball would be the first thing to
vanish. So where are the spring and plunger???

With reference to 1), above, I assumed that they'd fallen through some gap
into the pump. Not visible when I removed filter. So, I made a crude puller
and started to extract the pump.

2.	The puller works OK and the pump has moved downwards. But it's
resisting. Surprise! Is it attached at the top? I think I'm doing everything
according to the book and that it's not attached at the top. But I'm very
concerned that the spring and plunger have got themselves jammed somewhere
and the more I turn the bolt on the puller, the more damage I'll do.

I'd really appreciate some advice here as I seem to be making a complete
b***s of it so far!

Simon

------=_NextPart_000_0001_01D79464.A920D2A0
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head><meta =
http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dus-ascii"><meta name=3DGenerator content=3D"Microsoft Word 15 =
(filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:#954F72;
	text-decoration:underline;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{mso-style-priority:34;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:1599675438;
	mso-list-type:hybrid;
	mso-list-template-ids:1492394732 134807569 134807577 134807579 =
134807567 134807577 134807579 134807567 134807577 134807579;}
@list l0:level1
	{mso-level-text:"%1\)";
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level2
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level3
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level5
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level6
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level8
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level9
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l1
	{mso-list-id:2113697662;
	mso-list-type:hybrid;
	mso-list-template-ids:-2138936900 134807569 134807577 134807579 =
134807567 134807577 134807579 134807567 134807577 134807579;}
@list l1:level1
	{mso-level-text:"%1\)";
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l1:level2
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l1:level3
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l1:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l1:level5
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l1:level6
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l1:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l1:level8
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l1:level9
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-GB =
link=3D"#0563C1" vlink=3D"#954F72"><div class=3DWordSection1><p =
class=3DMsoNormal>I am having a fairly torrid time with my overdrive. =
<o:p></o:p></p><p class=3DMsoNormal>I&#8217;ve been away for a week so I =
only restarted today&#8230;&#8230;&#8230;&#8230;..<o:p></o:p></p><p =
class=3DMsoNormal>OD is still in the car. (Centre-shift MkII =
BT7).<o:p></o:p></p><p class=3DMsoNormal>I&#8217;ve got all the new bits =
and have started the reassembly process. And, straightaway, =
problem:-<o:p></o:p></p><ol style=3D'margin-top:0cm' start=3D1 =
type=3D1><li class=3DMsoListParagraph =
style=3D'margin-left:0cm;mso-list:l1 level1 lfo2'>I re-seated the pump =
non-return valve and went to install the new ball, spring and plunger. =
Pushed them in with the so-called plug and just felt something go wrong. =
I removed the plug and all that was in the shaft was the ball. =
I&#8217;d&nbsp; have thought that the ball would be the first thing to =
vanish. So where are the spring and plunger???<o:p></o:p></li></ol><p =
class=3DMsoListParagraph>With reference to 1), above, I assumed that =
they&#8217;d fallen through some gap into the pump. Not visible when I =
removed filter. So, I made a crude puller and started to extract the =
pump.<o:p></o:p></p><ol style=3D'margin-top:0cm' start=3D2 type=3D1><li =
class=3DMsoListParagraph style=3D'margin-left:0cm;mso-list:l1 level1 =
lfo2'>The puller works OK and the pump has moved downwards. But =
it&#8217;s resisting. Surprise! Is it attached at the top? I think =
I&#8217;m doing everything according to the book and that it&#8217;s not =
attached at the top. But I&#8217;m very concerned that the spring and =
plunger have got themselves jammed somewhere and the more I turn the =
bolt on the puller, the more damage I&#8217;ll =
do.<o:p></o:p></li></ol><p class=3DMsoNormal>I&#8217;d really appreciate =
some advice here as I seem to be making a complete b***s of it so =
far!<o:p></o:p></p><p =
class=3DMsoNormal>Simon<o:p></o:p></p></div></body></html>
------=_NextPart_000_0001_01D79464.A920D2A0--

--===============2299203404946375006==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2299203404946375006==--